DRAGON(1)

IME
dragon - video plejer usredsređen na upotrebljivost

PREGLED

dragon [Qt-opcije] [KDE-opcije] [URL]

OPIS

dragon (Zmajev plejer) pušta audio i video raznovrsnih formata.

GENERIČKE OPCIJE

--help
    Prikaži pomoć za opcije.

--help-qt
    Prikaži opcije posebne za Qt.

--help-kde
    Prikaži opcije posebne za KDE.

--help-all
    Prikaži sve opcije.

--author
    Prikaži podatke o autorima.

-v, --version
    Prikaži podatke o verziji.

--license
    Prikaži podatke o licenci.

--
    Kraj opcija.

OPCIJE

--play-dvd
    Pusti DVD video.

REAGOVANJA

Na IRC-u irc.freenode.net #dragonplayer, e-poštom na imonroe@kde.org, na Webu <http://multimedia.kde.org>.

VIDI JOŠ

Detaljnija korisnička dokumentacija dostupna je na help:/dragonplayer (unesite ovaj URL u K-osvajač, ili izvršite khelpcenter help:/dragonplayer).

AUTORSKA PRAVA

c 2006, Maks Hauel.

c 2007, Ijan Monro.

Licenca: GNU-ova Opšta javan licenca 2 <http://www.gnu.org/licenses/gpl-2.0.html>.

AUTOR

Praven Arimbratodijil <pravi.a@gmail.com>
    Uputna stranica za Zmajev plejer.